JW Language fungerar på följande Android-enheter:

  • Android-enheter med version 4.1 eller senare

  • Kindle Fire

Appen kommer inte att utvecklas för följande enheter:

  • Android-enheter med version 4.0 eller tidigare